{
  "carPaint": {
    "color": "#FF020000",
    "flakes": 0.777,
    "enabled": true
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Germany",
    "paramPrefix": "AR",
    "paramNumber": "LOW",
    "paramPostfix": "S"
  }
}